* {
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
}


.centered {
 text-align: center;
 vertical-align: middle;
}

.fieldset:hover, .smallfieldset:hover, .textset:hover {
 background-color: #252535; 
 border-color: #404055;
 border-style: solid;
 border-width: 1px;
}

.icell {
 background-color: #000000;
 text-align: left;
 vertical-align: middle;
}

.icell:hover {
 background-color: #353545;
 text-align: left;
 vertical-align: middle;
}

.stdcell {
 background-color: #252535;
 text-align: center;
 vertical-align: middle;
}

.stdactivecell {
 background-color: #252535;
 text-align: center;
 vertical-align: middle;
}

.stdactivecell:hover {
 background-color: #353545;
 text-align: center;
 vertical-align: middle;
}

a {
 color: #8090A0;
 font-weight: bold;
 text-decoration: none;
}

a:visited {
 color: #8090B0;
}

a:hover {
 color: #E00030;
}

a:focus:hover {
 color: #E00030;
}

a:active {
 color: #E0E030;
}

body {
 color: #c0c0d0;
}

div.menumacroentry {
	padding-bottom: 10px;
}

div.macroentrytitle {
}

div.macroentry {
	padding-left: 10px;
}

div.fieldset {
 width: 100%;
 height: 24px;
 margin-left: auto;
 margin-right: auto;
 border-color: #000000;
 border-style: solid;
 border-width: 1px;
}

div.smallfieldset {
 width: 470px;
 height: 24px;
 margin-left: auto;
 margin-right: auto;
 border-color: #000000;
 border-style: solid;
 border-width: 1px;
 text-align: right;
}

div.textset {
 width: 100%;
 height: 230px;
 margin-left: auto;
 margin-right: auto;
 border-color: #000000;
 border-style: solid;
 border-width: 1px; 
}

div.buttonset {
 width: 190px;
 height: 26px;
 margin-left: auto;
 margin-right: auto;
}

div.photonavbar {
 font-weight: bold;
 background-color: #303040;
 padding: 2px;
 margin: 0px;
}

div.photonavbar .navbtn {
 border: #404050 solid 1px;
 background-color: #202030;
 padding-bottom: 1px;
 font-weight: bold;
}

html {
 background-color: #000000;
}

iframe {
 width: 100%;
 height: 100px;
 margin-left: auto;
 margin-right: auto;
 border-color: #404055;
 border-style: solid;
 border-width: 1px;
 padding: 0px;
}

img {
 border: 0px;
}

img.cdcover {
 float: left;
 margin: 4px;
}

input, select {
 float: right;
 font-size: 9pt;
 font-style: normal;
 font-variant: normal;
 font-weight: normal;
}

input.short {
 display: inline;
 float: none;
}

input.keycancel {
 width: 90px;
 display: inline;
 float: none;
}

input.keyok {
 width: 90px;
 display: inline;
 float: none;
 font-weight: bold;
}

p {
 color: #c0c0d0;
 font-style: normal;
 font-variant: normal;
 font-weight: normal;
 margin: 2px 2px 2px 2px;
}

p.lb {
 display: inline;
 float: left;
}

p.lb1 {
 display: inline;
 float: none;
}

p.bold {
 font-weight: bold;
}

p.boldtext {
 color: #908080;
 font-weight: bold;
}

p.necom {
 color: #707080;
 font-weight: bold;
}

p.day {
 color: #808090;
 text-align: right;
 font-size: 6pt;
 font-style: normal;
 font-variant: normal;
 font-weight: normal;
 margin: 1px 1px 1px 1px;
}

p.copysign {
 color: #707080;
 text-align: right
}

p.disclaimer {
 font-size: 7pt;
 margin-top: 10px;
 margin-left: 10px;
}

p.emphasis1 {
 font-size: 10pt;
 font-style: italic;
 font-weight: bold;
}

p.emphasis2 {
 font-size: 12pt;
 font-style: italic;
 font-weight: bold;
}

p.indent {
 margin-left: 20px;
}

table {
 background-color: #000000;
 width: 800px;
 border-width: 0px;
 margin-left: auto;
 margin-right: auto; 
}

table.browser {
 background-color: #000000;
 width: 100%;
 height: 476px;
 border-color: #707080;
 border-style: solid;
 border-width: 1px;
}

table.borders {
 border-color: #707080;
 border-style: solid;
 padding: 0px;
 border-width: 1px;
}

table.popupwindow {
 border-color: #707080;
 border-style: solid;
 padding: 0px;
 width: 210px;
 border-width: 1px;
}

table.smalltables {
 background-color: #000000;
 width: 100%;
 border-color: #707080;
 border-style: solid;
 border-width: 1px;
}

table.fullwindow {
 width: 100%; height: 500px;
 border-width: 0px;
}

tr {
 background-color: #000000;
 border-width: 0px;
}

th {
 background-color: #303030;
 color: #A0A0B0;
 font-size: 10pt;
 font-style: italic;
 font-weight: bold;
}

td {
 background-color: #000000;
 text-align: left;
 vertical-align: top;
 border-width: 0px;
}

td.bordered {
 border-color: #707080;
 border-width: 0px;
 border-style: solid;
}

td.dxalign {
text-align: right;
vertical-align: top;
}

td.htitle {
 background-color: #000000;
 text-align: left;
 vertical-align: middle;
 height: 45px;
}

td.hsubtitle {
 background-color: #505060;
 text-align: left;
}

td.popupitems {
 background-color: #404050;
 text-align: left;
}

td.popupactions {
 background-color: #202030;
 text-align: center;
}

td.menulist {
 background: url(images/righe3.jpg);
 text-align: left;
 vertical-align: top;
 width: 120px;
}

td.newslist {
 background: url(images/distopenta.jpg);
 text-align: left;
 vertical-align: top;
 width: 500px;
}

td.stdcelldx {
 background-color: #252535;
 text-align: right;
 vertical-align: middle;
}

textarea {
 float: right;
 font-size: 9pt;
 font-style: normal;
 font-variant: normal;
 font-weight: normal
}

ul {
 color: #c0c0d0;
 font-style: normal;
 font-variant: normal;
 font-weight: normal;
}

@import url(lastfm.css);